﻿/*---主体样式---*/
  #container{width:900px;margin:0 auto;text-align:center;border-top: none;border-right: 5px solid #ff99cc;border-bottom: 5px solid #ff99cc;border-left: 5px solid #ff99cc;background:url('blank.gif') }


  /*---顶部样式---*/
  #container #header{height:150px;margin:0 auto;background:url('top.gif') no-repeat;width:900px}
  #container #header #blogname{margin-left:270px;padding:85px 0px 8px 6px;font-size:0px;color:#FFF;text-align:left;}
  #container #header #blogname #blogTitle{font-size:0px;margin:5px 3px 3px 0px;height:0px;color:#FFF}
  #container #header #menu{height:26px;text-align:right;margin-top:9px;border-top:0px solid #eeeeee;background:url('/images/menubgpink755.jpg') repeat-x center; /*visibility:hidden;*/}
  #container #header #menu #Left{width:0px;float:left;}
  #container #header #menu #Right{width:0px;float:right;}  
  #container #header #menu ul{list-style:none;margin:0px 6px 0px 8px;padding:0px;height:10px;float:left;} 
  #container #header #menu ul li{float:left;height:10px;}  
   .menuL{}
   .menuR{}  
   .menuDiv{width:4px;padding:4px;}/*---菜单分割线---*/
  /*---内容样式---*/
  #container #Tbody{width:900px;margin:0 auto;text-align:left;padding:0px}
  /*---工具条--*/
  #sidebar{float:center;width:250px;margin:0px;text-align:center;color:#000;border-right: 1px solid #FFAAEC;}
  #innersidebar{}
  #sidebar-topimg{height:0px;overflow:hidden;}
  #sidebar-bottomimg{height:0px;overflow:hidden;}
  /*---工具箱样式--*/
  .sidepanel{margin:4px;}
  .Ptitle{margin:0px;height:15px;text-align:left;padding:5px 0px 4px 8px;font-weight:bold;font-size:14px;font-family:Arial;color:#575757;border:1px solid #F9E4EC;border-left:3px solid #F9E4EC;border-right:3px solid #F9E4EC}  
  .Pcontent{text-align:left;padding-left:2px;padding-top:8px;}  
  .Pfoot{margin:0px 0px 10px 0px;}  
  /*---主内容--*/ 
  #mainContent{float:right;margin:0px;text-align:center;width:640px;padding-top:4px;}
  #innermainContent{margin:0px;}
  #mainContent-topimg{height:0px;overflow:hidden;}
  #mainContent-bottomimg{height:0px;overflow:hidden;}
  .content-width{margin:auto;width:100%}/*--主内容元素的全局宽度--*/
  /*---主内容页数--*/
  .pageContent{margin:0 auto;padding:0px 3px 1px 3px;text-align:left;height:18px;} 
  .NavTitle{float:left;font-weight:bold;}
  .page{padding-right:5px;height:18px;}
  .page ul{list-style:none;margin:0px;padding:0px} 
  .page ul li{float:left;padding:0px 3px 0px 3px;} 
  .page ul li.PageL {width:9px;height:16px;}
  .page ul li.PageR {width:9px;height:16px;}
  .PageLbutton{background:url('../../images/BttnLeft.gif') 0px 0px;width:9px;height:16px;display:block;}
  .PageRbutton{background:url('../../images/BttnRight.gif') 0px 0px;width:9px;height:16px;display:block;}
  /*---内容框--*/
  .Content{margin:0 auto;border:1px solid #ff99cc}    
  /*---日志标题框--*/
  .Content-top{text-align:left;padding:4px 0px 0px 4px;margin-bottom:2px;border-bottom:1px dashed #F9E4EC;}
  .Content-top .ContentLeft{width:0px;float:left;}
  .Content-top .ContentRight{width:0px;float:right;}
  .Content-top ul{list-style:none;margin:0 auto;padding:2px}
  .Content-top .ContentTitle{margin:0px;font-size:16px;color:#575757;padding-lef:25px}
  .Content-top .ContentAuthor{margin:0px;padding:2px;color:#909090;font-size:12px;font-weight:100;} 
  /*---日志内容框--*/
  .Content-body{margin:8px auto;overflow:hidden;text-align:left;width:97%;line-height:150%;text-indent: 2em;}
  /*---日志内容底部--*/
  .Content-bottom{padding:0px;text-align:center;height:30px;padding-bottom:55px;background:url('/images/break.gif') no-repeat center}
  .Content-bottom .ContentBLeft{width:0px;float:left;}
  .Content-bottom .ContentBRight{width:0px;float:right;}  
  .Content-bottom ul{list-style:none;margin:0px;padding:6px 6px 0px 0px;color:#666} 
  .Content-bottom ul li{display:inline;padding:0px 0px 0px 2px;}
  .Content-bottom ul li.bDiv{}
  /*---日志其他信息--*/
  .Content-Info {margin:0px 4px 6px 4px;padding:0px}
  .Content-Info ul{list-style:none;margin:0px;padding:0px;height:16px;height:18px !important;text-align:right}
  .Content-Info ul li.InfoAuthor{float:left;width:350px;text-align:left;display:inline}
  .Content-Info ul li.InfoOther{display:inline}
  /*--评论框--*/
  .comment{text-align:left;margin:0px 12px 15px 12px;border-top:2px solid #F9E4EC;}
  .commentinfo{font-size:11px;color:#DDD;}
  .commenttop{padding:4px;border:1px solid #F9E4EC;}
  .commentcontent{padding:10px;line-height:140%;overflow:hidden;width:96%;}
  /*---UBB框--*/ 
  .UBBPanel{border:1px solid #F7E0E9;border-left:3px solid #F7E0E9}
  .UBBTitle{font-weight:bold;padding:4px;border-bottom:1px dashed #F7E0E9;}
  .UBBContent{padding:6px;line-height:160%;}
  .UBBContent TEXTAREA {width:448px;margin-bottom:2px;}
  :link.UBBLink,:visited.UBBLink{font-size:11px;font-family:verdana;}
  /*---信息框--*/
  #MsgContent{border:1px solid #F7E0E9;width:450px;padding:1px;margin:auto;}
  #MsgContent #MsgHead{background:#F699BA;padding:4px;color:#fff;text-align:center;font-weight:bold;}
  #MsgContent #MsgBody{padding:4px;line-height:180%;}
























































  .LDialog{border:1px solid #F484A4;margin:3px auto;padding:1px;}
  .LDialog .LHead{background:#F9E4EC;padding:1px;color:#fff;text-align:center;font-weight:bold;}
  .LDialog .LBody{padding:4px;line-height:200%;}






























































































































/*信息框图标以及文字*/
   .MessageText{height:50px;margin-right:38px;}
   .MessageIcon{width:48px;height:48px;float:left;}
   .ErrorIcon{width:48px;height:48px;float:left;}
   .WarningIcon{width:48px;height:48px;float:left;}   
   .QuestionIcon{width:48px;height:48px;float:left;}
  /*---底部样式---*/
  #container #foot{margin:0px;height:60px;padding-top:12px;background:#F699BA;color:#fff;}
  #container #foot p{margin:2px}
  /*---文件上传框样式---*/
  .attachmentBody{margin:0px;font-size:12px;}



















































































































































































































































































































































